class CreateIHebergements < ActiveRecord::Migration
  def change
    create_table :i_hebergements do |t|
      t.string :name
      t.date :start_at
      t.date :last_bill_at
      t.date :bill_to
      t.decimal :price_ht
      t.integer :frequence
      t.date :end_at
      t.references :p_customer
      

      t.timestamps null: false
    end
  end
end
